Subject: Ticket Assigned - 9426827930 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 05:11:01 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9426827930 - Late Delivery Mohanad                    Good morning           08:49 AM, 17th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:49 AM, 17th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:49 AM, 17th Apr                     Mohanad                    1           08:49 AM, 17th Apr                   Hannah UAE HB                   ✍️ Please enter your name           08:49 AM, 17th Apr                     Mohanad                    Mohanad           08:50 AM, 17th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:50 AM, 17th Apr                     Mohanad                    3           08:50 AM, 17th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:50 AM, 17th Apr                     Mohanad                    9426827930           08:50 AM, 17th Apr                   Hannah UAE HB                   Please share with us your email address.           08:50 AM, 17th Apr                     Mohanad                    [email-masked]           08:51 AM, 17th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:51 AM, 17th Apr                     Mohanad                    1           08:51 AM, 17th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            08:51 AM, 17th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           08:51 AM, 17th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           08:51 AM, 17th Apr                     Mohanad                    2           08:51 AM, 17th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:51 AM, 17th Apr                     Mohanad                    I nead earlier delivery           08:52 AM, 17th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:52 AM, 17th Apr                     Mohanad                    1           08:52 AM, 17th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:52 AM, 17th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:52 AM, 17th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:53 AM, 17th Apr                   Ali                   I would like to inform you that your furniture items are set to be delivered on 20 April, please note that this is the nearest available date.           08:56 AM, 17th Apr                   Ali                   Do you have any other inquiries I can assist you with ?           08:57 AM, 17th Apr                     Mohanad                    Plwase make sure it has to be on 20 april not after           08:57 AM, 17th Apr                   Ali                   Please be rest assured that the delivery will be done as per the schedule.           08:58 AM, 17th Apr                   Ali                   Is there anything else I can assist you with today?           08:58 AM, 17th Apr                     Mohanad                    Yes   there was part of the order planned to be delivered yesterday but i haven't received           08:59 AM, 17th Apr                   Ali                   Please confirm your details below: +971507893360 noor building Al Rashidiya Ajman Ajman           09:01 AM, 17th Apr                   Ali                   are you there ?           09:06 AM, 17th Apr                     Mohanad                    Yes           09:06 AM, 17th Apr                   Ali                   I would like to inform you that an escalation will be raised to the team to check on this issue and arrange a delivery asap. Kindly bear with us.           09:07 AM, 17th Apr                   Ali                   Is there anything else I can assist you with at the moment ?           09:07 AM, 17th Apr                     Mohanad                    No thanks           09:08 AM, 17th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           09:10 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6090065